Subject: Re: linux-next: manual merge of the omap_dss2 tree

From: Tomi Valkeinen <[email-masked]>
Date: Fri, 11 Oct 2013 08:18:34 +0300

Hi Mark, Jean-Christophe,

On 10/10/13 20:50, Mark Brown wrote:
> Today's linux-next merge of the omap_dss2 tree got conflicts in
> drivers/video/omap2/dss/hdmi4_core.[ch] caused by ef26958a (omapdss:
> HDMI: Rename hdmi driver files to nicer names) interacting with a range
> of commits from Ricardo Neri in the fbdev tree and possibly some other
> stuff.  git is unfortunately not giving me a useful diff right now :/

Jean-Christophe has slightly different versions of my patches in his
fbdev for-next branch, so they conflict with my updated versions.

Jean-Christophe, I expected this to happen with the current way of you
having a copy of my for-next branch in yours. Can I now take your
atmel_lcdfb patches to my for-next, and you'll remove all patches from
your for-next?

 Tomi